Subject: Re: More kernel updates

From: Leo Famulari <[email-masked]>
Date: Fri, 15 Mar 2024 01:54:11 -0400

On Thu, Mar 14, 2024 at 08:15:46PM +0100, Wilko Meyer wrote:
> thanks for this! Had quite a busy week so far, so I wasn't able to keep
> up with the latest update iteration.

Cheers, pushed as e1e6116e05f00d8a9e70cb2c129858f72b87ffb8

> On this note: 6.8 was released a few days ago, so I started preparing a
> patch series for it today; I'll probably get to send it in later
> tomorrow so we'll hopefully be able to test it soon.

Cool, let me know if I can assist in any way!